
QGIS Redmine (QGIS bug tracker) - Feature request #3950

Remove duplicates in QGIS project members

2011-06-05 01:43 PM - Pirmin Kalberer

Status: Closed

Priority: Normal

Assignee: Pirmin Kalberer

Category:

Pull Request or Patch supplied:

Description

and keep only users who have reported bugs in the reporter list

History

#1 - 2011-06-05 02:05 PM - Pirmin Kalberer

- Subject changed from Remove dupublicates in QGIS project members to Remove duplicates in QGIS project members

#2 - 2011-06-12 01:01 PM - Pirmin Kalberer

- Status changed from Open to Closed
